h3.el-title.uk-margin.uk-card-title {
    color: #1b1b1b !important;
}

.footer h4.uk-heading-divider:after {
    display: block;
    position: relative;
    width: 25%;
    content: "";
    height: 2px;
    background: #696969;
    margin-top: 10px;
}

.uk-heading-divider {
	border-bottom-color:  rgba(255,255,255,0) !important;
}

.footer.uk-section-primary.uk-section {
    border-top: 1px solid #3a3a3a;
}

h3.el-title.uk-margin.uk-card-title.uk-heading-divider:after {
    display: block;
    position: relative;
    content: "";
    height: 2px;
    background: #7CB662;
    width: 20%;
    margin: 14px auto;
    margin-bottom: -17px;
}

.uk-card.uk-card-small .el-content.uk-margin {
    padding-bottom: 21px;
}


.el-meta.uk-margin {
    font-size: 45px;
    color: #252525;
    line-height: 58px;
}

.el-content.uk-margin {
    color: #5f5f5f;
}

img.social {
    margin-right: 11px;
}

label.uk-form-label {
    font-size: 16px;
    letter-spacing: inherit;
    text-transform: none;
    color: inherit;
    font-weight: inherit;
}

button#submit {
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0.3px;
    margin-top: 29px;
    padding: 0px 33px;
}

input#name, input#email, input#phone, input#subject, input#comments {
    border: 1px solid #dedede;
    margin-top: 6px;
    width: 85%;
}

#userForm h2 {
    font-weight: 400;
    font-size: 28px;
}

input.rsform-input-box:hover , input.rsform-input-box:active {
    box-shadow: 2px 2px 4px #eaeaea;
}

.tm-headerbar-top {
    background-image: url('images/banners/banner-short.jpg') repeat;
}


/*.home-slideshow .uk-position-cover, */.sub-banner .uk-position-cover {
    background: url('../../../images/banners/black-twill.png') repeat;

}
body > div.uk-offcanvas-content > div > div.home-slideshow.uk-section-default.uk-section.uk-padding-remove-vertical .el-overlay {
    position: relative;
    z-index: 1;
}


.home-slideshow h1 {
    font-size: 90px;
}

.home-slideshow h5 {
    color: #000;
    background: white;
    max-width: 400px;
    margin: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 2px;
    font-size: 17px;
}

.home-slideshow p {
    color: #fff;
    font-size: 19px;
    letter-spacing: 0.3px;
    padding-top: 20px;
}

tr:nth-child(even) {
    background-color: whitesmoke;
}

td {
    padding: 16px;
    border: 1px solid whitesmoke;
}

img .main-img {
    margin-left: 20px;
    margin-right: 30px;
    margin-bottom: 30px;
}

.home-slideshow .uk-dotnav a {
    height: 20px;
    width: 20px;
}

.uk-navbar-toggle {
    color: #fff;
}

#tm-mobile .uk-nav li {
    font-family: inherit;
    font-size: 15px;
    color: #fff;
}
.menu-preview img {
    width: 100%;
}

.uk-card-large .uk-card-body {
    padding-top: 38px;
}

.home-slideshow .el-overlay.uk-panel.uk-light {
    background: #000000a3;
    padding: 40px;
    width: 100%;
}




/* Smartphones */
@media (max-width: 480px) { 
    .home-slideshow h1 {
        font-size: 34px;
    }
    .home-slideshow p {
        font-size: 15px;
    }

    


}
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 
    .home-slideshow h5 {
        font-size: 13px;
        width: 320px;
    }
    .home-slideshow p {
        font-size: 15px;
    }
    .home-slideshow h1 {
        font-size: 36px;
    }
   
.menu-preview div[class*="uk-card-media"] {
    display: none;
 }
 
 .menu-preview div[class*="uk-card-body"] {
    text-align: center;
    border-bottom: 2px solid #00000021;
 }



}
/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 
    .home-slideshow h1 {
        font-size: 42px;
    }
    .home-slideshow h5 {
        font-size: 13px;
        width: 320px;
    }


}
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 
    .home-slideshow h1 {
        font-size: 46px;
    }
    .home-slideshow .el-overlay .el-content.uk-margin {
        margin-top: 200px;
    }
    .uk-logo img {
        height: 70px;
    }
    .home-slideshow h5 {
        font-size: 13px;
        width: 325px;
    }
    .tm-headerbar-top {
        height: 50px;
    }
   

}
/* Large Display */
@media (min-width: 1200px) and (max-width: 1450px) { 

    .home-slideshow h1 {
        font-size: 68px;
    }
    .home-slideshow .el-overlay .el-content.uk-margin {
        padding-top: 120px;
    }
    

}


